=== doc/Makefile ===
all:
	epydoc -v --config api.conf

clean:
	rm -rf apidocs
