=== debian/control ===
Source: yandex-stocks3
Section: misc
Priority: optional
Maintainer: Alexey Zasimov <zasimov-a@yandex-team.ru>
Build-Depends: debhelper (>= 7),
 python3 (>= 3.4.0),
 python3-lxml (= 3.3.3-1ubuntu0.1),
 curl,
 libxml2-utils
Standards-Version: 3.8.3
Homepage: http://wiki.yandex-team.ru/AlekseyZasimov/stocks3
Vcs-Git: git://git.yandex.ru/morda/stocks3

Package: yandex-stocks3
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
 ca-certificates (>=20160104ubuntu0.14.04.1),
 python3 (>= 3.4.0),
 python3-imaging (>= 2.3.0),
 python3-pystache,
 python3-lxml (= 3.3.3-1ubuntu0.1),
 python3-cairo,
 python3-requests,
 python3-tz (>= 2012c-1build1),
 imagemagick (>= 8:6.7.7.10-6ubuntu3),
 python3-pymongo(>= 2.6.2)
Description: Stocks3 - quotes import and export.
 Stocks3 - application for import and export quotes.
