=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/cdbs/1/rules/debhelper.mk
include $(CURDIR)/stocks3.mk

pkg = yandex-stocks3
dest = $(CURDIR)/debian/$(pkg)$(prefix)
usrprefix = $(CURDIR)/debian/$(pkg)/usr/local

override_dh_usrlocal:

build:
	dh_testdir
	git submodule update --init submodules/planner
	# Конфиг нужен для запуска тестов
	cp -r submodules/planner/cron libs/planner/
	cp submodules/planner/config.*.json libs/planner/
	cp submodules/planner/config.py libs/planner/
	cp submodules/planner/planner.py libs/planner/

install/yandex-stocks3::
	mkdir -p $(dest) 
	make -f $(CURDIR)/Makefile prefix=$(dest) usrprefix=$(usrprefix) install
